* {
    box-sizing: border-box;
    margin: 0;
    }

head {
  position: absolute;
  width: 1152px;
  height: 105px;
  left: 0px;
  top: 0px;

  background: #FFFFFF;  
}
body{
  background: linear-gradient(135deg, #71b7e6, #8623A9);
  font-family: "Roboto", sans-serif ;
}
logo{
    position: absolute;
    width: 95px;
    height: 80px;
    left: 25px;
}
img{
    width: 100%;
    height: auto; 
}
.form-group {
    background-color: white;
    box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1);
    height: 72px;
}
